#site_center, .site_center {text-align:center}
#main, .main {margin:0 auto; width:800px; text-align:left;}


.col_1, .col_2, .col_3, .col_box_1, .col_box_2{ float:left;}


/*======= index.html =======*/
#page1 #content .row_2 {width:100%}
#page1 #content .row_2 .col_1{width:40%;}
#page1 #content .row_2 .col_2{width:60%;}
/*=========================*/


/*======= index-1.html =======*/
#page2 #content .row_2 {width:100%;}
#page2 #content .row_2 .col_1{
	width:58%;
}
#page2 #content .row_2 .col_2{
	width:36%;
}
#page2 #content .row_4 {width:100%}
#page2 #content .row_4 .col_1{width:64%;}
#page2 #content .row_4 .col_2{width:36%;}
/*=========================*/


/*======= index-2.html =======*/
#page3 #content .row_4 {width:100%}
#page3 #content .row_4 .col_1{width:34%;}
#page3 #content .row_4 .col_2{
	width:100%;
}
/*=========================*/


/*======= index-3.html =======*/
#page4 #content .row_2 {width:100%}
#page4 #content .row_2 .col_1{width:37%;}
#page4 #content .row_2 .col_2{width:63%;}
#page4 #content .row_4 {width:100%}
#page4 #content .row_4 .col_1{width:37%;}
#page4 #content .row_4 .col_2{width:63%;}
/*=========================*/


/*======= index-4.html =======*/
#page5 #content .row_2 {width:100%}
#page5 #content .row_2 .col_1{width:64%;}
#page5 #content .row_2 .col_2{width:36%;}
#page5 #content .row_4 {width:100%}
#page5 #content .row_4 .col_1{width:64%;}
#page5 #content .row_4 .col_2{width:36%;}
/*=========================*/


/*======= index-5.html =======*/
#page6 #content .col_1 {width:33%;}
#page6 #content .col_2 {width:57%;}
/*=========================*/


/*======= index-6.html =======*/
#page7 #content .col_maun {width:100%;}
/*=========================*/
